/* ------------------------------------------------------------------------ */
/* Use this file to overwrite css rules from any css file. This way you
/* won't lose any of your modifications after updating the theme.
/* ------------------------------------------------------------------------ */
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
#search_block_top {
    margin-top: 32px;
}
#search_block_top .field-search {
    min-width: 410px;
}
.shop-phone {
    font-weight: bold;
    font-size: 15px;
    color: #fff;
}
.shop-phone a {
    color: #ff8c00 !important;
}
.nav-contact-welcome {
    font-size: 13px;
    color: #FFF;
    padding: 10px 0;
}
.fieldmegamenu .root-item .title, .fieldmegamenu .hide-title a {
    font-family: 'Oswald', sans-serif;
    padding: 15px;
}
/* fieldstaticfooter styles */
.footerblockswrapper {
    margin-top: 20px;
}
.footer-right-wrapper {
    border-left: 1px solid #404852;
}
#block_contact_infos {
    text-align: left;
}
#block_contact_infos h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
#block_contact_infos p {
    font-size: 13px;
    max-width: 480px;
    color: #bdc3c7;
}
#block_contact_infos table {
    font-size: 13px;
    color: #bdc3c7;
}
#block_contact_infos table td {
    padding: 2px;
}
#block_contact_infos table td a {
    color: white;
}
#block_contact_infos table td a:hover {
    color:#53afd8 !important;
}
/* #social_block {
    padding: 20px 0 15px;
} */
/* #social_block ul {
    display: inherit;
} */
#social_block ul li { }
#social_block ul li a { }
#social_block ul li span {
    border-radius: 10%;
}
#newsletter_block_left { }
#newsletter_block_left .newlestter-header { }
#newsletter_block_left .newlestter-header h4.title_font {
    margin-bottom: 6px;
    font-weight: 600;
}
#newsletter_block_left .newlestter-header h4.title_font:before {
    content: none;
}
#newsletter_block_left .newlestter-header p {
    text-align: left;
    font-size: 13px;
    color: #bdc3c7;
    line-height: 1.4em;
}
#newsletter_block_left .block_content {
    margin-left: 0;
}
#newsletter_block_left .block_content .newsletter-input {
    color: #bbb;
    font-size: 13px;
    border-radius: 5px 0 0 5px;
}
#newsletter_block_left .block_content .btn-default {
    background-color: #3396cc;
    border-radius: 0 5px 5px 0;
}
.blockfooter2 .footer-block h4,
.blockfooter3 .footer-block h4,
.blockfooter4 .footer-block h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    border: none;
    box-shadow: none;
    text-transform: none;
    margin-top: 15px;
}
.blockfooter2 .footer-block ul,
.blockfooter3 .footer-block ul,
.blockfooter4 .footer-block ul {
    text-align: left;
}
.blockfooter2 .footer-block ul li,
.blockfooter3 .footer-block ul li,
.blockfooter4 .footer-block ul li { }
.blockfooter2 .footer-block ul li a,
.blockfooter3 .footer-block ul li a,
.blockfooter4 .footer-block ul li a { }
.blockfooter2 .footer-block ul li a:before,
.blockfooter3 .footer-block ul li a:before,
.blockfooter4 .footer-block ul li a:before {
}
.blockfooter5 .footer-static,
.blockfooter6 .footer-static {
    background: rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 5px 15px 10px;
    color: white;
    text-align: left;
}
.blockfooter5 .footer-static h2 {
    font-size: 20px;
    font-weight: 600;
}
.blockfooter5 .footer-static p {
    font-size: 13px;
    margin: 0;
    color: #bdc3c7;
}
.blockfooter5 .footer-static h5 {
    font-size: 11px;
    font-style: italic;
    color: #bdc3c7;
}
.blockfooter6 .footer-static h2 {
    font-size: 20px;
    font-weight: 600;
}
.blockfooter6 .footer-static p { }
.blockfooter6 .footer-static p img { }
.blockfooter7 {
    text-align: left;
    color: #696e6e;
}
.blockfooter7 a {
    color: #696e6e;
}
.blockfooter7 .footer-static { }
.blockfooter7 .footer-static p {
    margin: 20px 0;
}
.blockfooter7 .footer-static p a {
    font-size: 13px;
    padding-right: 10px;
}
.blockfooter8 {
    text-align: right;
}
.blockfooter8 .footer-static { }
.blockfooter8 .footer-static .payment {
    padding-right: 0;
}
.blockfooter8 .footer-static .payment ul { }
.blockfooter8 .footer-static .payment ul li { }
.blockfooter8 .footer-static .payment ul li a { }
.blockfooter8 .footer-static .payment ul li a img { }
.footer_bottom {
    background-color: #323a42;
    margin-top: 24px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
/* */
#header_menu .shopping_cart {
    float: right;
    position: relative;
}
.nav-contact-block {
    padding-left: 0;
}
.nav-contact-block .shop-phone {
    padding-left: 0;
}
.nav-user-info-block {
    padding-right: 0;
}